# std::time_base Class Reference

Time format ordering data. More...

Inheritance diagram for std::time_base:

List of all members.

## Public Types

- enum dateorder {
  no_order, dmy, mdy, ymd,
  ydm
  }

  ## Detailed Description

  Time format ordering data.

  This class provides an enum representing different orderings of day, month, and year.

  Definition at line 49 of file locale_facets_nonio.h.

  The documentation for this class was generated from the following file:
  - locale_facets_nonio.h